<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'de', branch 'MOODLE_24_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['acronym'] = 'Abkürzung';
$string['add'] = 'Hinzufügen';
$string['addmultiplesessions'] = 'Lektionen-Reihe hinzufügen';
$string['addsession'] = 'Lekion hinzufügen';
$string['Afull'] = 'Abwesend (unentschuldigt)';
$string['all'] = 'Alle';
$string['allcourses'] = 'Alle Kurse';
$string['allpast'] = 'Alle vergangenen';
$string['attendance:addinstance'] = 'Neue Präsenzliste hinzufügen';
$string['attendance:canbelisted'] = 'Erscheint in der Liste';
$string['attendance:changeattendances'] = 'Präsenzen ändern';
$string['attendance:changepreferences'] = 'Einstellungen ändern';
$string['attendancedata'] = 'Präsenzlisten-Daten';
$string['attendance:export'] = 'Berichte exportieren';
$string['attendanceforthecourse'] = 'Präsenzliste für den Kurs';
$string['attendancegrade'] = 'Anwesenheitshäufigkeit';
$string['attendance:manageattendances'] = 'Präsenzen verwalten';
$string['attendancenotstarted'] = 'Die Präsenzliste für diesen Kurs startet zu einem späteren Zeitpunkt.';
$string['attendancepercent'] = 'Präsenz in Prozent';
$string['attendancereport'] = 'Präsenzlisten-Bericht';
$string['attendancesuccess'] = 'Präsenzliste gespeichert';
$string['attendance:takeattendances'] = 'Präsenzen eintragen';
$string['attendanceupdated'] = 'Präsenzliste geändert';
$string['attendance:view'] = 'Präsenzen ansehen';
$string['attendance:viewreports'] = 'Berichte ansehen';
$string['attforblockdirstillexists'] = 'Das obsolete mod/attforblock Verzeichnis ist noch nicht gelöscht - Sie müssen dieses Verzeichnis löschen, bevor Sie dieses Upgrade durchführen können.';
$string['attrecords'] = 'Präsenzlisten-Aufzeichnungen';
$string['calclose'] = 'Schliessen';
$string['calmonths'] = 'Januar,Februar,März,April,Mai,Juni,July,August,September,Oktober,November,Dezember';
$string['calshow'] = 'Datum auswählen';
$string['caltoday'] = 'Heute';
$string['calweekdays'] = 'SO,MO,DI,MI,DO,FR,SA';
$string['cannottakeforgroup'] = 'Sie können für die Gruppe "{$a}" keine Präsenzen erfassen';
$string['changeattendance'] = 'Präsenz ändern';
$string['changeduration'] = 'Dauer ändern';
$string['changesession'] = 'Lektion ändern';
$string['column'] = 'Spalte';
$string['columns'] = 'Spalten';
$string['commonsession'] = 'Gemeinsame';
$string['commonsessions'] = 'Gemeinsame';
$string['copyfrom'] = 'Präsenzlisten-Daten kopieren von';
$string['countofselected'] = 'Anzahl markierter Objekte';
$string['createmultiplesessions'] = 'Lektionen-Reihe erstellen';
$string['createmultiplesessions_help'] = 'Diese Fuktion ermöglicht Ihnen, sich wiederholende Lektionen in einfach in einem Schritt zu erstellen.

  * <strong>Anfangsdatum</strong>: Wählen Sie das Datum der allerersten Lektion aus.
  * <strong>Enddatum</strong>: Wählen Sie das Datum der letzten Lektion aus..
  * <strong>Lektionen-Tage</strong>: Wählen Sie die Wochentage aus, an welchen die Lektionen stattfinden.
  * <strong>Kadenz</strong>: Wählen Sie die Häufigkeit aus, mit der sich die Lektion wiederholt. 1 = jede Woche, 2 = zweiwöchentlich, etc.';
$string['createonesession'] = 'Eine Lektion für diesen Kurs erstellen.';
$string['days'] = 'Tag';
$string['defaultdisplaymode'] = 'Voreingestellter Anzeige-Modus';
$string['defaults'] = 'Voreinstellungen';
$string['delete'] = 'löschen';
$string['deletelogs'] = 'Präsenzlisten-Daten löschen';
$string['deleteselected'] = 'Ausgewählte Objekte löschen.';
$string['deletesession'] = 'Lektion löschen';
$string['deletesessions'] = 'Alle Lektionen löschen';
$string['deletingsession'] = 'Lektion dieses Kurses wird gelöscht.';
$string['deletingstatus'] = 'Status dieses Kurses wird gelöscht.';
$string['description'] = 'Beschreibung';
$string['display'] = 'Anzeige';
$string['displaymode'] = 'Anzeige-Modus';
$string['downloadexcel'] = 'Im Excel-Format (.xls) herunterladen';
$string['downloadooo'] = 'Im OpenOffice-Format (.odt) herunterladen';
$string['downloadtext'] = 'Im Test-Format (.txt) herunterladen';
$string['duration'] = 'Dauer';
$string['Eacronym'] = 'E';
$string['editsession'] = 'Lektion bearbeiten';
$string['Efull'] = 'Entschuldigt abwesend';
$string['endofperiod'] = 'Ende des Zeitraums.';
$string['endtime'] = 'Lektions-Ende';
$string['enrolmentend'] = 'Teilnehmer-Einschreibung endet: {$a}';
$string['enrolmentstart'] = 'Teilnehmer-Einschreibung beginnt: {$a}';
$string['enrolmentsuspended'] = 'Einschreibung unterbrochen';
$string['errorgroupsnotselected'] = 'Wählen Sie eine oder mehrere Gruppen aus';
$string['errorinaddingsession'] = 'Fehler beim Hinzufügen der Lektion.';
$string['erroringeneratingsessions'] = 'Fehler beim Erstellen der Lektion.';
$string['gradebookexplanation'] = 'In der Bewertung eintragen';
$string['gradebookexplanation_help'] = 'Das Präsenzen-Modul zeigt Ihre Absenzen-Bewertung auf Grund der Punkte, welche Sie bisher gesammelt haben im Vergleich zur bisher möglichen Punktzahl (zukünftige Lektionen sind nicht berücksichtigt). Ihre Kurs-Bewertung hingegen zeigt die Absenzen-Bewertung im Vergleich zur Maximal-Punktzahl am Ende des Kurses (mit allen zukünftigen Lektionen). Die beiden Bewertungen können also unterschiedlich sein, beruhen aber auf dem selben Prozent-Wert.

Haben Sie beispielsweise bisher 8 von 10 Punkten (80% Anwesenheit) bei Halbzeit eines Kurses, der 50 Punkte Wert ist, zeigt die Absenzen-Bewertung 8/10 und die Kursbewertung 16/20. Die 16 Punkte werden Sie nur erhalten, wenn Ihre Anwesenheit bei 80% bleibt. Sie wird aber steigen oder fallen, je nachdem, wie häufig Sie bis zum Kursende noch anwesend sein werden.';
$string['gridcolumns'] = 'Tabellenspalten';
$string['groupsession'] = 'Gruppe';
$string['hiddensessions'] = 'Versteckte Lektionen';
$string['hiddensessions_help'] = 'Eine Lektion wird versteckt, wenn der Kursbeginn nach dem Datum der Lektion gesetzt ist. Sie können damit ältere Lektionen verstecken, wenn Sie sie nicht löschen wollen. Beachten Sie, dass Sie in der Berwertung angeben, nur die sichtbaren Lektionen in die Bewertung miteinzubeziehen.';
$string['identifyby'] = 'Student auswählen nach';
$string['includeall'] = 'Alle Lektionen auswählen';
$string['includenottaken'] = 'Nicht belegte Lektionen miteinbeziehen';
$string['indetail'] = 'Detaillierter ...';
$string['jumpto'] = 'Direkt zu ...';
$string['Lacronym'] = 'V';
$string['Lfull'] = 'Verspätet angekommen';
$string['modulename'] = 'Präsenzlise';
$string['modulenameplural'] = 'Präsenzen';
$string['months'] = 'Monate';
$string['myvariables'] = 'Meine Variablen';
$string['newdate'] = 'Neues Datum';
$string['newduration'] = 'Neue Dauer';
$string['noattforuser'] = 'Für diesen Teilnehmer gibt es keine Präsenz-Daten.';
$string['nodescription'] = 'Lektion mit der ganzen Klasse';
$string['nogroups'] = 'Sie können keine Gruppen-Lektionen hinzufügen, denn für diesen Kurs sind keine Gruppen erfasst.';
$string['noguest'] = 'Gäste dürfen keine Anwesenheiten einsehen.';
$string['noofdaysabsent'] = 'Beine unentschuldigte Abwesenheit';
$string['noofdaysexcused'] = 'Keine entschuldigte Abwesenheit';
$string['noofdayslate'] = 'Keine Verspätungen';
$string['noofdayspresent'] = 'Keine Anwesenheit';
$string['nosessiondayselected'] = 'Es wurde kein Tag ausgewählt, an dem eine Lektion stattfindet.';
$string['nosessionexists'] = 'Für diesen Kurs sind keine Lektionen erfasst.';
$string['nosessionsselected'] = 'Keine Lektionen ausgewählt.';
$string['notfound'] = 'Für diesen Kurs gibt es keine Präsenzliste.';
$string['noupgradefromthisversion'] = 'Das Update des Präsenzen-Modul vom bereits installierten attforblock-Modul kann nicht ausgeführt werden. - Bitte löschen Sie attforblock oder aktualisieren Sie es auf die neueste Version bevor Sie das neue Präsenzen-Modul installieren.';
$string['olddate'] = 'Vormaliges Datum';
$string['Pacronym'] = 'P';
$string['period'] = 'Frequenz';
$string['Pfull'] = 'Präsent';
$string['pluginadministration'] = 'Präsenzlisten-Administration';
$string['pluginname'] = 'Präsenzlisten';
$string['remarks'] = 'Bemerkungen';
$string['report'] = 'Bericht';
$string['resetdescription'] = 'Beachten Sie, dass beim Löschen von Präsenz-Daten auch die Datenbank-Information geändert wird. Sie können ältere Lektionen einfach nur verbergen, wenn Sie den Beginn des Kurses verschoben haben!';
$string['resetstatuses'] = 'Alle Stati auf die Voreinstellungen zurücksetzen';
$string['restoredefaults'] = 'Voreinstellungen wieder herstellen';
$string['save'] = 'Präsenz speichern';
$string['session'] = 'Lektion';
$string['sessionadded'] = 'Lektion hinzugefügt';
$string['sessionalreadyexists'] = 'Für dieses Datum gibt es bereits eine Lektion.';
$string['sessiondate'] = 'Datum der Lektion';
$string['sessiondays'] = 'Lektionen-Tage';
$string['sessiondeleted'] = 'Lektion gelöscht';
$string['sessionenddate'] = 'Enddatum';
$string['sessionexist'] = 'Lektion nicht hinzugfügt, da sie bereits existiert.';
$string['session_help'] = 'Lektion';
$string['sessions'] = 'Lektionen';
$string['sessionscompleted'] = 'Lektion vollständig';
$string['sessionsgenerated'] = 'Lektionen erstellt';
$string['sessionsids'] = 'Lektions-ID:';
$string['sessionsnotfound'] = 'Im gewählten Zeitraum sind keine Lektionen erfasst.';
$string['sessionstartdate'] = 'Anfangsdatum';
$string['sessiontype'] = 'Lektionstypus';
$string['sessiontype_help'] = 'Es gibt zwei Typen von Lektionen. Je nachdem können verschiedene Lekionen hinzugefügt werden.

* Im Gruppenmodus "Nur Klassen" können Sie Lektionen für Klassen hinzufügen, aber nicht für Gruppen.
* Im Gruppenmodus "Klassen und Gruppen" können Sie sowohl Lektionen für einzelne Gruppen als auch für die ganze Klassen hinzufügen.
* Im Gruppenmodus "Nur Gruppen" können Sie Lektionen nur für einzelne Gruppen hinzufügen.';
$string['sessiontypeshort'] = 'Typus';
$string['sessionupdated'] = 'Lektion geändert';
$string['setallstatusesto'] = '«{$a}» für alle Benutzer setzen';
$string['settings'] = 'Einstellungen';
$string['showdefaults'] = 'Voreinstellungen anzeigen';
$string['showduration'] = 'Dauer anzeigen';
$string['sortedgrid'] = 'Sortiertes Raster';
$string['sortedlist'] = 'Sortierte Liste';
$string['startofperiod'] = 'Beginn des Zeitraums';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status gelöscht';
$string['statuses'] = 'Status';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H:%M&nbsp;Uhr';
$string['strftimedmyw'] = '%a,&nbsp;%d.%m.%y';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Teilnehmer-ID';
$string['tablerenamefailed'] = 'Umbenennen der alten attforblock-Tabelle schlug fehl.';
$string['takeattendance'] = 'Präsenzen erfassen';
$string['thiscourse'] = 'Dieser Kurs';
$string['update'] = 'Ändern';
$string['variable'] = 'Vairable';
$string['variablesupdated'] = 'Variable geändert';
$string['versionforprinting'] = 'Druckversion';
$string['viewmode'] = 'Ansichts-Modus';
$string['week'] = 'Woche(n)';
$string['weeks'] = 'Wochen';
$string['youcantdo'] = 'Sie können keine Aktionen ausführen.';
